package com.zztrapp.zztrapp.bean;

/**
 * Describe map 土壤环境-废弃井
 * Created by Bby on 2022/6/29
 * Email bby0856@163.com
 */
public class MapBfjListBean {
    private String id;
    private String createTime;
    private String updateTime;
    private String createBy;
    private Integer delFlag;
    private String fqjbh;
    private String mc;
    private Object ysbm;
    private String fqjlx;
    private String fqjjb;
    private String ssdw;
    private String jjsj;
    private String countyCode;
    private String countyName;
    private String streetName;
    private String cjmph;
    private String lxr;
    private String lxdh;
    private String fqyy;
    private String fqsj;
    private String jdd;
    private String jdf;
    private String jdm;
    private String wdd;
    private String wdf;
    private String wdm;
    private String jtjbqk;
    private String dtgx;
    private Object remark;
    private String tbr;
    private String pcr;
    private String tbsj;
    private Object js;
    private Object fjhtrq;
    private Object fjhtssdw;
    private Object fjhtfs;
    private Object ysjl;
    private Object bz;
    private Integer zt;
    private String jd;
    private String wd;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public String getFqjbh() {
        return fqjbh;
    }

    public void setFqjbh(String fqjbh) {
        this.fqjbh = fqjbh;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public Object getYsbm() {
        return ysbm;
    }

    public void setYsbm(Object ysbm) {
        this.ysbm = ysbm;
    }

    public String getFqjlx() {
        return fqjlx;
    }

    public void setFqjlx(String fqjlx) {
        this.fqjlx = fqjlx;
    }

    public String getFqjjb() {
        return fqjjb;
    }

    public void setFqjjb(String fqjjb) {
        this.fqjjb = fqjjb;
    }

    public String getSsdw() {
        return ssdw;
    }

    public void setSsdw(String ssdw) {
        this.ssdw = ssdw;
    }

    public String getJjsj() {
        return jjsj;
    }

    public void setJjsj(String jjsj) {
        this.jjsj = jjsj;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getStreetName() {
        return streetName;
    }

    public void setStreetName(String streetName) {
        this.streetName = streetName;
    }

    public String getCjmph() {
        return cjmph;
    }

    public void setCjmph(String cjmph) {
        this.cjmph = cjmph;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh;
    }

    public String getFqyy() {
        return fqyy;
    }

    public void setFqyy(String fqyy) {
        this.fqyy = fqyy;
    }

    public String getFqsj() {
        return fqsj;
    }

    public void setFqsj(String fqsj) {
        this.fqsj = fqsj;
    }

    public String getJdd() {
        return jdd;
    }

    public void setJdd(String jdd) {
        this.jdd = jdd;
    }

    public String getJdf() {
        return jdf;
    }

    public void setJdf(String jdf) {
        this.jdf = jdf;
    }

    public String getJdm() {
        return jdm;
    }

    public void setJdm(String jdm) {
        this.jdm = jdm;
    }

    public String getWdd() {
        return wdd;
    }

    public void setWdd(String wdd) {
        this.wdd = wdd;
    }

    public String getWdf() {
        return wdf;
    }

    public void setWdf(String wdf) {
        this.wdf = wdf;
    }

    public String getWdm() {
        return wdm;
    }

    public void setWdm(String wdm) {
        this.wdm = wdm;
    }

    public String getJtjbqk() {
        return jtjbqk;
    }

    public void setJtjbqk(String jtjbqk) {
        this.jtjbqk = jtjbqk;
    }

    public String getDtgx() {
        return dtgx;
    }

    public void setDtgx(String dtgx) {
        this.dtgx = dtgx;
    }

    public Object getRemark() {
        return remark;
    }

    public void setRemark(Object remark) {
        this.remark = remark;
    }

    public String getTbr() {
        return tbr;
    }

    public void setTbr(String tbr) {
        this.tbr = tbr;
    }

    public String getPcr() {
        return pcr;
    }

    public void setPcr(String pcr) {
        this.pcr = pcr;
    }

    public String getTbsj() {
        return tbsj;
    }

    public void setTbsj(String tbsj) {
        this.tbsj = tbsj;
    }

    public Object getJs() {
        return js;
    }

    public void setJs(Object js) {
        this.js = js;
    }

    public Object getFjhtrq() {
        return fjhtrq;
    }

    public void setFjhtrq(Object fjhtrq) {
        this.fjhtrq = fjhtrq;
    }

    public Object getFjhtssdw() {
        return fjhtssdw;
    }

    public void setFjhtssdw(Object fjhtssdw) {
        this.fjhtssdw = fjhtssdw;
    }

    public Object getFjhtfs() {
        return fjhtfs;
    }

    public void setFjhtfs(Object fjhtfs) {
        this.fjhtfs = fjhtfs;
    }

    public Object getYsjl() {
        return ysjl;
    }

    public void setYsjl(Object ysjl) {
        this.ysjl = ysjl;
    }

    public Object getBz() {
        return bz;
    }

    public void setBz(Object bz) {
        this.bz = bz;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }
}
